html, body, table, tr, td, a, span, ul, li, ol, h1, h2, h3, h4, h5, form, p  { margin: 0px; padding: 0px; }

table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent; }

html, body { height:100%; }
body { font-family:Arial; font-size:12px; color:#FFF; background:#333333; }

img { border:0; }

#main-wrap a { text-decoration:none; color:#FFF; font-weight:bold; font-size:14px; outline:none; }

#main-wrap { width:1054px; height:100%; margin:0px auto 0px auto; }

#main-left-col { width:349px; float:left; }
#main-right-col { width:705px; float:left; }

#content-wrap { background:url(../images/content-bcgr.jpg) repeat-y 0px 0px; margin:0 0 -1px 0; padding:0; border:0; width:1054px; }
#content-wrap-001 { background:url(../images/content-bcgr.jpg) repeat-y 0px 0px; padding:0; border:0; width:340px; margin: 0 0 -1px 0; }

#left_col, #mid_col, #right_col { width:332px; float:left; text-align:left; padding-bottom:10px; }
#left_col { margin:0px 20px 10px 0px; padding-left:6px; }
#mid_col { margin:0px 20px 0px 0px; }
#left_col-001 { width:349px; padding:0px; background:url(../images/content-bcgr.jpg) repeat-y 0px 0px; }

#left_col h2, #mid_col h2, #right_col h2,
#left_col-001 h2, #mid_col-001 h2, #right_col-001 h2 { line-height:46px; font-size:18px; text-align:center; }
#left_col h3, #mid_col h3, #right_col h3,
#left_col-001 h3, #mid_col-001 h3, #right_col-001 h3 { margin:10px 0px 20px 0px; font-size:14px; text-align:center; }
#left_col-001 h2 { margin:0 0 10px 0; padding-top:10px; }


.video-cont { margin:0px 10px 0px 10px; }

#left_col-001 .video-cont, .left-col-cont { margin:0px 20px 0px 16px; }
#view-360 { position: absolute; margin-top:-10px; margin-left:-10px; z-index:90; }

.testimon-cont { margin-top:26px; }
.testimon-cont p, .testimonial-cont p { clear:both; padding-bottom:8px; height:75px; }

p.short { clear:none; float:left; text-align:center; margin-right:10px; height:120px; width:140px; display:table; }

#header-slogan, #submenu-wrap, #mainmenu-wrap, #page-conetnt-wrap, #gallery-wrap { width:688px; }
#submenu-wrap, #mainmenu-wrap, #page-conetnt-wrap, #gallery-wrap { margin-left:12px; }

#header-slogan { margin-right:10px;}

#page-conetnt-wrap { /*background:#0B0B0B;*/ background:#FFF; color:#333; padding-top:1px; }
#page-content-wrap h1, #page-content-wrap h2 { color:#333; }
#inner-content-wrap { margin:16px; min-height:350px; }
#page-conetnt-wrap a { color:#333; font-weight:normal; text-decoration:underline; font-size:12px; }
.post-title a { text-decoration:none; font-weight:bold; font-size:18px; }

#gallery-wrap { padding:10px; background:#0B0B0B; width:668px; }
h2.gallery-title { padding:20px 28px 10px; }

#footer-wrap { margin-top:15px; margin-bottom:20px; width:1042px; background:url(../images/footer-l-bcgr.jpg) repeat-x 0px 0px; height:160px; padding-top:16px; clear:both; }
.content-table td { vertical-align:top; }

#footer-col1, #footer-col2, #footer-col3 { float:left; height:126px;}
#footer-col1 { width:304px; margin-right:20px; text-align:right; padding:8px 20px 8px 10px; }
#footer-col2 { width:334px; margin-right:20px; border-right:1px solid #FFF; border-left:1px solid #FFF; text-align:center; }
#footer-col3 { width:294px; text-align:left; padding:8px 10px 8px 20px;}

#copy-footer { width:1042px; background:url(../images/footer-s-bcgr.jpg) repeat-x 0px 0px; text-align:center; }
#copy-footer a { font-size:12px; text-decoration:underline; font-weight:bold; }
#copy-footer p { padding:10px;}

#content-footer { width:1042px; height:6px; background:url(../images/content-footer.jpg) no-repeat 0px 0px; }

#content-footer-001 { width:352px; height:6px; background:url(../images/content-footer.jpg) no-repeat 0px 0px; clear:both; }

.pp_description { color:#000; }

img.white-bord { width:101px; height:75px; margin-right:10px; display:block; }
img.white-bord2 { width:101px; height:75px; margin-bottom:8px; }
.white-bord, .white-bord2 { border:1px solid #FFF; }
.white-bord:hover, .white-bord2:hover { border:3px solid #ccc; }

#mainmenu-wrap { padding:10px 0 16px 0; }

.main-menu-murtaghs, .main-menu-murtaghs:visited { text-indent:-900%; width:334px; height:58px; float:left; display:block; background:url('/images/main-menu.jpg') no-repeat; outline:none; }
.main-menu-murtaghs:hover { background:url('/images/main-menu.jpg') no-repeat 0 -58px; }

.main-menu-basement, .main-menu-basement:visited { text-indent:-900%; width:334px; height:58px; float:left; display:block; background:url('/images/main-menu.jpg') no-repeat -334px 0; outline:none; }
.main-menu-basement:hover { background:url('/images/main-menu.jpg') no-repeat -334px -58px; }

.main-menu-elevation, .main-menu-elevation:visited { text-indent:-900%; width:334px; height:58px; float:left; display:block; background:url('/images/main-menu.jpg') no-repeat -668px 0; outline:none; }
.main-menu-elevation:hover { background:url('/images/main-menu.jpg') no-repeat -668px -58px; }

#submenu-wrap { width:688px; height:50px; background:#fff79a; }
#submenu-wrap ul { margin:0 0 0 14px; padding:0; }
#submenu-wrap li { float:left; list-style-image:none; list-style-position:outside; list-style-type:none; position:relative; }
#submenu-wrap li { margin:12px 8px 0 0; padding-right:8px; background:url('/images/submenu-right.jpg') no-repeat scroll 100% 0; display:block; }
#submenu-wrap li a { float:left; display:block; font-family:Tahoma; font-weight:bold; font-size:12px; text-transform:uppercase; padding-left:18px; height:28px; background:url('/images/submenu-left.jpg') no-repeat; color:#CCC; }
#submenu-wrap li a:hover { color:#FFF; }
#submenu-wrap li span { line-height:28px; padding-right:10px; }
.selected span { background:url('/images/submenu-select.jpg') no-repeat scroll 40% 0; display:block; height:38px; float:left; }
#submenu-wrap li.selected a { color:#FFF; }

#bbus-holder { background:url('../images/bbus-bcgr.png') no-repeat; width:309px; height:90px; margin:16px 0 16px 0; }
#bbus-holder a { display:block; float:left; margin:47px 0 0 106px; position:absolute; cursor:pointer; text-decoration:underline; font-weight:normal; }

#newsletter-holder { background:url('/images/events-newsletter.png') no-repeat; width:309px; height:90px; margin:16px 0 16px 0; }
#newsletter-holder a { background:url('/images/subscribe-button.png') no-repeat; display:block; float:left; width:105px; height:28px; margin:47px 0 0 71px; text-indent:-900%; position:absolute; cursor:pointer; }
#newsletter-holder a:hover { background:url('/images/subscribe-button.png') no-repeat 0 -28px; }

#membership-holder { background:url('/images/free-shots-bcgr.png') no-repeat; width:309px; height:108px; margin:16px 0 16px 0; }
#membership-holder a { background:url('/images/free-shots-button.png') no-repeat; display:block; float:left; width:148px; height:28px; margin:63px 0 0 115px; text-indent:-900%; position:absolute; cursor:pointer; }
#membership-holder a:hover { background:url('/images/free-shots-button.png') no-repeat 0 -28px; }

#sendin-holder { background:url('/images/send-content.png') no-repeat; width:309px; height:118px; margin:16px 0 16px 0; }
#sendin-holder a { background:url('/images/sendin-button.png') no-repeat; display:block; float:left; width:105px; height:28px; margin:74px 0 0 71px; text-indent:-900%; position:absolute; cursor:pointer; }
#sendin-holder a:hover { background:url('/images/sendin-button.png') no-repeat; }

h3.enter { display:block; text-align:center; height:34px; padding-left:100px; }
h3.enter a { background:url('/images/enter.png') no-repeat; display:block; width:105px; height:28px; text-indent:-1900%; position:absolute; cursor:pointer; }
h3.enter a:hover { background:url('/images/enter.png') no-repeat 0 -28px; }

#gallery-wrap img { border:4px solid #999;}

#slideshow-001, #slideshow-002, #slideshow-003 { width:310px; height:199px; position:relative; }
#slideshow-001 IMG,
#slideshow-002 IMG,
#slideshow-003 IMG { width:310px; height:199px; position:absolute; }
#slideshow-001 IMG.active,
#slideshow-002 IMG.active,
#slideshow-003 IMG.active { width:310px; height:199px; z-index:10; opacity:1.0; }
#slideshow-001 IMG.last-active,
#slideshow-002 IMG.last-active,
#slideshow-003 IMG.last-active { z-index:9; }

#social-links { padding:10px; width:668px; margin-top:20px; float:right; font-size:20px; font-weight:bold; }

#newspane { margin:26px 0; padding:20px 10px 20px 10px; color:#333; background:#FFF; margin-left:8px; height:600px; background:url(../images/fp_info_bcgr.jpg) repeat-y; }
#facebook-box h2, #news-holder h2, #twitter-holder h2 { margin:6px 0 16px 0; font-size:16px; }

#news-holder { width:320px; float:left; margin-right:30px; }
#news-holder a { color:#333; }

#twitter-holder { width:320px; float:left; margin-right:30px; }

#facebook-box { width:320px; float:left; }

#gallery-flickr ul { list-style-type:none; }
#gallery-flickr li { float:left; display:block; }
#gallery-flickr IMG { border:4px solid #000; margin:4px; }
#gallery-flickr { padding:16px 16px 16px 54px; background:#EBEBEB; text-align:center; display:table; }

.pp_details { color:#000; }
.ppt { font-weight:bold; }

#news-widget .twtr-avatar, #news-widget .twtr-user { display: none; } 
#news-widget .twtr-tweet-text { margin-left: 0; }
#news-widget i { display: block; }
#news-widget .twtr-doc, #news-widget .twtr-hd a { background: #e0eaff !important; color: #000000 !important; } 
#news-widget .twtr-tweet a { color: #0707eb !important; }
#news-widget .twtr-bd, #news-widget .twtr-timeline i a { color: #444444 !important; }
#news-widget .twtr-new-results, #news-widget .twtr-results-inner, #news-widget .twtr-timeline { background: #faf7fa !important; }
.newsp { padding:8px !important; border-bottom:1px #CCC dotted !important; margin:8px !important; }
.twtr-ft div { margin:8px; }
.newfbox { height:450px !important; }

.fp-bbus { text-align:left; clear:both; font-size:11px; }
.fp-bbus IMG { border:0; margin:0 12px 12px 0; float:left; }
.fp-bbus a { text-decoration:underline; font-weight:normal; }

.blog-post h2.post-title, .blog-post h2.post-title a { border-bottom: 1px solid #ccc; font-size: 16px; margin: 0; padding: 0 0 3px 0; font-weight:bold; }

ul.fp-ul { padding-left:40px; }
ul.fp-ul li { list-style:none; padding-left:34px; margin-bottom:8px; }
.fp-li-1 { background:url(/images/ico-1.jpg) no-repeat; }
.fp-li-2 { background:url(/images/ico-2.jpg) no-repeat; }
.fp-li-3 { background:url(/images/ico-3.jpg) no-repeat; }
.fp-li-4 { background:url(/images/ico-4.jpg) no-repeat; }
.fp-li-5 { background:url(/images/ico-5.jpg) no-repeat; }

.bub-li { list-style:none; padding-left:36px; margin-bottom:18px; font-weight:bold; font-size:15px; }
.bub-li-1 { background:url(/images/ico-1.jpg) no-repeat 0px 10px; }
.bub-li-2 { background:url(/images/ico-2.jpg) no-repeat 0px 10px; }
.bub-li-3 { background:url(/images/ico-3.jpg) no-repeat 0px 10px; }
.bub-li-4 { background:url(/images/ico-4.jpg) no-repeat 0px 10px; }
.bub-li div { background:url(/images/buble-bottom.jpg) no-repeat 0px bottom; width:433px; }
.bub-li div div { background:url(/images/buble-top.jpg) no-repeat 0px 0px; padding:12px 18px 15px 26px; display:box; width:403px; }

#membership-holder2 { background:url('/images/free-shots-bcgr2.png') no-repeat; width:309px; height:108px; margin:16px 0 16px 0; }
#membership-holder2 a { background:url('/images/free-shots-button.png') no-repeat; display:block; float:left; width:148px; height:28px; margin:63px 0 0 115px; text-indent:-900%; position:absolute; cursor:pointer; }
#membership-holder2 a:hover { background:url('/images/free-shots-button.png') no-repeat 0 -28px; }